div .ttw-music-player .tracklist .title {
    padding:0px;}

div .ttw-music-player .player-controls {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
     margin:0px;}

div .ttw-music-player .tracklist li {padding:0px;}

div .album-cover, div .ttw-music-player .album-cover, span.duration {display:none;}

div .ttw-music-player .track-info {
    width: 215px;
    margin:0px;
    float: left;
    font-size: 12px;}